.. _excessin:

============================================
Excesso de Energia para o SIN (excessin.out)
============================================

.. currentmodule:: inewave.nwlistop.excessin

Os valores de excesso de energia para o SIN, localizados no arquivo denominado
excessin.out, são armazenados na classe:

.. autoclass:: Excessin
   :members:
